Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006816opensim[GRID] Robust Serverpublic2013-10-25 20:362014-01-01 15:38
Reporterhack13 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006816: UserProfiles Issues
DescriptionI have set the partner fields and while they do set, shortly after, lets say 45min to 1 hour after, it gets reverted back to 00000-00000-00000-00000 instead of the partner id.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineODE
EnvironmentMono / Linux64
Mono Version2.10
Viewer
Attached Files

- Relationships

-  Notes
(0024613)
hack13 (reporter)
2013-11-06 14:38

I am wondering if anyone knows if this is related to migrations, if there is a way to fix it there?
(0024824)
justincc (administrator)
2013-12-05 16:38

Are you referring to the user profiles code that ships with OpenSimulator?
(0024829)
BlueWall (administrator)
2013-12-05 17:28

I made some fixes to prevent the saving of the profile partner data from the client. Please test any commit after 04f8fc1ce91e1cda9294d2737ef10ab3fce06982 to see if it fixes the issue you are experiencing. Please let us know the results.

Thanks!
(0024930)
hack13 (reporter)
2014-01-01 11:35

It does work now, marking resolved!

- Issue History
Date Modified Username Field Change
2013-10-25 20:36 hack13 New Issue
2013-11-06 14:38 hack13 Note Added: 0024613
2013-12-05 16:38 justincc Note Added: 0024824
2013-12-05 17:28 BlueWall Note Added: 0024829
2014-01-01 11:35 hack13 Note Added: 0024930
2014-01-01 11:36 hack13 Status new => resolved
2014-01-01 11:36 hack13 Fixed in Version => master (dev code)
2014-01-01 11:36 hack13 Resolution open => fixed
2014-01-01 11:36 hack13 Assigned To => hack13
2014-01-01 15:38 BlueWall Status resolved => closed
2014-01-01 15:38 BlueWall Assigned To hack13 =>
2014-01-23 15:41 justincc Category Robust Server => [GRID] Robust Server


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker